Storyden
Misc

Theme Get

Get the active installation custom theme manifest.

GET/info/theme

Get the active installation custom theme manifest.

Response Body

application/json

application/json

curl -X GET "https://example.com/info/theme"
{  "stylesheets": [    {      "id": "string",      "filename": "string",      "path": "string",      "mime_type": "text/css",      "size": 1,      "integrity": "string"    }  ],  "scripts": [    {      "id": "string",      "filename": "string",      "path": "string",      "mime_type": "text/css",      "size": 1,      "integrity": "string"    }  ]}